body {
  background-color: white;
  text-align: left;
  line-height: 26px;
  font-family: Calibri Light;
  font-size: 24px;
}
a {
  text-decoration: none;
  font-family: Arial,Helvetica,sans-serif;
}
a:hover {
  color: red;
}
a.menu {
  font-size: small;
  text-decoration: none;
  color: #000099;
}
a.menu:hover {
  color: #cc0033;
}
a.submenu {
  color: #cc0033;
  font-size: x-small;
  text-decoration: none;
}
a.submenu:hover {
  color: #cc0033;
}
p {
  text-align: left;
  line-height: 26px;
  font-family: Calibri Light;
  font-size: 24px;
}
h1 {
  line-height: 30px;
  font-family: Calibri Light;
  font-size: 28px;
}
h2 {
  line-height: 34px;
  font-family: Calibri Light;
  font-size: 32px;
}
h3 {
  line-height: 38px;
  font-family: Calibri Light;
  font-size: 36px;
}
